xcb_shm_create_segment_request_t Struct Reference
XCB Shm API

xcb_shm_create_segment_request_t More...

`#include <shm.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_shm_seg_t | shmseg
uint32_t | size
uint8_t | read_only
uint8_t | pad0 [3]

## Detailed Description

xcb_shm_create_segment_request_t

The documentation for this struct was generated from the following file:

- shm.h